<template>
  <div id="app">
    <img id="balle" alt="Balle tennis" src="./assets/balle.png">
    <router-view></router-view>
  </div>
</template>

<script>

export default {
  name: 'App',
  components: {
}
}
</script>

<style>
  #balle{
    position: fixed;
    top: 0;
    right: 0;
    z-index: -100;
  }
  #app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  html{
    height: 100%;
  }
  body{
    background: linear-gradient(#F2763B, #EBAD65);
    background-repeat: no-repeat;
    background-attachment:fixed;
    margin: 0;
  }
  
  @media screen and (max-width: 1465px){
    #balle{
      display: none;
    }
  }

</style>
<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=Mulish' rel='stylesheet'>